<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】您的取款申請已被接受
	</title>
	<body>
		尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

		感謝您選擇iWallet！

		您的取款申請已被接受：

		取款金額：__ELEMENT04__ __ELEMENT05__
		處理時間：__ELEMENT03__

		您可以登入您的帳戶，來查詢您的最新餘額。
		通常情況下，收款人會在3到5個工作日內收到該筆匯款。如果您是第一次取款，可能會延長至一到兩週的時間。

		如果銀行無法處理，該筆匯款將會退回至您的帳戶內。

		如您有任何問題或需求，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支援

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>